/* Общие стили для сайта */
*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: "RobotoRegular"!important;
	/*font-family: Microsoft sans-serif!important;*/
	font-size: 16px;
	/*background-image: linear-gradient(to bottom right, #0096D8, #FFFFFF)!important;*/
	/*background-color: #019ADD!important;*/
	/*max-width: 1600px;*/
	max-width: 2200px;
	/*max-width: 100%;*/
	margin: 0 auto!important;
}

/*#################################### Стили для HEAD ####################################*/
/*------------------------------Стили для лого-----------------------------*/
.logo img {
	max-width: 23%;
}

.r_img {
	float: right;
	max-width: 70%;
	margin-right: -15px;
}

.r_img img {
	max-width: 100%;
}

.logo {
	background-color: #019add;
}

.logo_mob {
	display: none;
}


/*-----------------------------------------------------------*/

/* Главное меню */

.main_menu_bg {
	height: 100%;
}

.main_menu_bg img {
	max-width: 100%;
	height: 168px;
}

.main_menu {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: -42px;
    z-index: 2;
}

.main_menu ul li a {
		/*font-size: 1vw;*/
		font-size: 19px;
	padding: 20px;
	border-radius: 3px / 100%;
	background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(255, 255, 255, 0.31), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
		user-select: none;
	outline: none;
	position: absolute;
    width: 100%;
	transition: 1s linear;
}

.main_menu ul li {
	left: -67px;
    top: -29px;
	position: relative;
	/*width: 9.3%;*/
	width: 7.3%;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	color: #777674;
	font-weight: bold;
	text-decoration: none;
	text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
}

.main_menu ul li a:hover {
	/*transition: 0s linear;*/
	background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	top: 0px;
}

.main_menu ul li:hover a {
	color: white;
}

.main_menu ul li a:active {
	top: 1px;
}

.main_menu a {
	color: #242729;
}

.full_main_menu {
	margin-top: -127px;
	height: 100%;
}

/* хлебные крошки */
.hk_content {
	float: right;
}

.hk_content ul {
	font-size: 16px;
	font-family: 'Marck Script', cursive;
	list-style-type: none; 
display: inline-flex;
}
/*######################################## Стили для CONTENT ########################################*/

/*------------------Левый сайдбар------------------------*/

.l_sidebar {
	
}

.l_sidebar_content {
	text-transform: uppercase;
	/*font-size: 0.9vw;*/
	position: inherit;
	z-index: 2;
	margin-top: 70px;
	min-height: 700px;
}

.l_sidebar_content ul li {
	padding-top: 15px;
	list-style-type: none;
	font-weight: bold;
    text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	font-size: 15px;
}

.l_sidebar_content ul li:hover {
	cursor: pointer;
	transition: .5s linear;
	background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  
    -webkit-transform: scale(1.1);
	transform: scale(1.1);
	margin-left: 5px;
}
.l_sidebar_content ul li:active {
	top: 1px;
}

.l_sidebar_content a {
	color: #18387b;
}
	
.l_sidebar_content .menu {
    padding-left: 12px;
	padding-bottom: 32px;

}

/* Кнопка помочь */
.custom_help_mob {
	display: none;
}

.jcemediabox-zoom-image {
	display: none!important;
}

.custom_help img {
	width: 100%;
}

.custom_help {
	transition: .5s linear;
}

.custom_help:hover {
		cursor: pointer;
	transition: .5s linear;
    -webkit-transform: scale(1.1);
	transform: scale(1.1);
}
/*------------------Правый сайдбар------------------------*/

.r_sidebar {
	background-color: white;
}


.r_sidebar_content {
	margin-top: 165px;
	text-align: center;
	min-height: 700px;
}

/* Образ будущего */
.custom_obrazb_mob {
	display: none;
}

.custom_obrazb {
	transition: .5s linear;
    padding-top: 48px;
}

/*.custom_obrazb:hover {
		cursor: pointer;
	transition: .5s linear;
    -webkit-transform: scale(1.1);
	transform: scale(1.1);
}*/


.obraz_t {
	text-align: center;
	width: 64%;
    position: absolute;
    margin-top: 49px;
    margin-left: 29px;
}

.custom_obrazb img {
	width: 113%;
    margin-left: -22px;
	transition: 1s;
}

.custom_obrazb a {
    text-transform: uppercase;
    /* position: relative; */
    /* top: -6px; */
    text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
    color: #18387b;
    font-weight: bold;
    font-size: 16px;
}

/* Видео на главной */
.jcemediabox-zoom-link {
	display: none!important;
}

.introtext_video img {
	padding-bottom: 50px;
	width: 100%;
}

.newsflash-title_video {
	position: absolute;
	    background-color: rgba(255, 255, 255, 0.73);
    width: 80%;
    margin-left: 2px;
    margin-top: -113px;
	text-transform: uppercase;
}

.newsflash-title_video a {
color: #18387b;
    font-size: 16px;
}

/*.category-module_video-main {
	text-transform: uppercase;
    padding-left: 0px;
    list-style: none;
    font-size: 17px;
}

.category-module_video-main a {
 color: #083e83;
}

.category-module_video-main li {
		transition: .5s linear;
	border: double;
    border-color: #cccccc;
}

.category-module_video-main li:hover{
	background-color: #019add;
}

.category-module_video-main li {
    padding-top: 20px;
}*/

.video_t2 {
width: 100%;
    margin-top: 12px;
    text-transform: uppercase;
    position: absolute;
    text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
    color: #083E6D;
    font-weight: bold;
    font-size: 16px;
    margin-left: -22px;
}

.custom_titlevideo img {
	margin-left: -22px;
    width: 103%;
}

/*.v_title img {
	padding-bottom: 18px;
    margin-top: -95px;
    max-width: 106%;
}*/

.custom_titlevideo {
	width: 100%;
	margin-top: -23px;

}
/*.newsflash_video iframe {
    width: 100%;
    height: 129px;
}

.newsflash-title_video {
	margin-top: 1px;
    height: 127px;
    width: 88%;
    color: white;
    border: double;
    position: absolute;
	color: #777674;
	font-weight: bold;
	text-decoration: none;
	text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	user-select: none;
	outline: none;
	border-radius: 3px / 100%;
	background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(255, 255, 255, 0.31), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,1) 45%, rgba(125,125,125,1)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,1) 45%, rgba(125,125,125,1)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 31px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
    transition: 1s linear;
}

.newsflash-title_video:hover {
	background-color: black;
}

.newsflash-title_video a {
	position: relative;
    top: 30px;
	color: white!important;
	font-size: 16px;
	z-index: 2;
}*/

.custom_bot_video img {
	width: 100%;
}

/* Кнопка вход на сайт */
.custom_login a {
	display: inline-block;
	width: 100px;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px rgba(255,255,255,.2), 0 -1px rgba(0,0,0,.8);
	outline: none;
	border: none;
	border-radius: 100px;
	background: rgb(212, 212, 212) radial-gradient(150% 100% at 50% 5px, rgba(255,255,255,.2), rgba(0,0,0,0));
    box-shadow: inset rgba(0,0,0,.6) 0 -2px 5px, inset rgba(252,255,255,.7) 0 2px 5px, rgba(0,0,0,.8) 0 2px 5px -1px;
    color: rgb(119, 118, 116);
	user-select: none;
}

.custom_login a:active {
	padding-bottom: 1px;
	box-shadow:
	inset rgba(0,0,0,1) 0 1px 3px,
	inset rgba(0,0,0,.6) 0 -2px 5px,
	inset rgba(252,255,255,.7) 0 2px 5px,
	0 1px rgba(255,255,255,.08);
	color: rgb(128,207,214);
}

/*------------------Стили для колонки контента--------------------*/
.menu_buloem li {
	display: inline-block;
	padding: 15px;
    list-style-type: none;
    font-weight: bold;
    text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
    font-size: 15px;
}

.menu_buloem li a {
    text-transform: uppercase;
		color: #18387b;
}

.menu_buloem li:hover {
	cursor: pointer;
	transition: .5s linear;
	background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  
    -webkit-transform: scale(1.1);
	transform: scale(1.1);
	margin-left: 5px;
}

.page-header {
	text-transform: uppercase;
	color: #197f8e;
}

.end_item img {
	width: 100%;
}

.b_poisk {
    margin-top: 25px;
    width: 46px;
    cursor: pointer;
}

span.b_poisk {
	font-size: 16px;
    font-family: 'Marck Script', cursive;
}

.offlajn-ajax-search-container {
	margin-top: 20px!important;
    margin-left: 20px!important;
}

.offlajn-ajax-search-inner {
	height: 63px;
    background-image: url(../images/bg_poisk.jpg);
    background-repeat: space;
}

.offlajn-prev {
	display: none;
}

.offlajn-next {
	display: none;
}

#ajax-search-button107 {
	display: none;
}

.offlajn-ajax-search-container {
	display: none;
}

.newsflash-title a {
	text-transform: uppercase;
	text-shadow: none;
	width: 100%!important;
	color: #197f8e;


}

.newsflash_video_page {
	text-align: center;
}

.newsflash_video_page iframe {
	width: 75%;
}

.newsflash-title {
	margin-top: 10px;
	width: 100%;
	position: relative;
	display: inline-block;
	color: #197f8e;
	font-weight: bold;
	text-decoration: none;
	/*text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;*/
	text-transform: uppercase;
	user-select: none;
	padding-top: 40px;
	outline: none;
	/*border-radius: 3px / 100%;
	background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
	linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
	linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;*/
}

 .newsflash-title:active {
	 top: 1px;
 }
 
.con_cont {
	margin-top: -25px;
}

.content {	
    margin-top: 29px;
	border: 30px solid transparent;
	-moz-border-image: url(../images/ramka.png) 12% round;
    -webkit-border-image: url(../images/ramka.png) 12% round; 
    -o-border-image: url(../images/ramka.png) 12% round;
    border-image: url(../images/ramka.png) 12% round;
}

.main_content {
	position: inherit;
	z-index: 2;
	margin-top: 0px;
	padding-top: 0px;
	min-height: 700px;
	margin-bottom: 50px;
}

.item-image img {
	max-width: 100%;
}

.title-block_4 .button-block {
	display: none!important;
}

.n_title {
    font-family: 'Marck Script', cursive;
    font-size: 40px;
    margin-top: -91px;
    padding-bottom: 50px;
}

.n_title a {
	color: #30495F;
}

.main_content .item-image {
	padding-right: 20px;
	width: 20%;
}

.main_content .item-image img {
	width: 100%;
}

.main_content [itemprop="blogPost"] {
	float: left;
	padding-bottom: 50px;
}

.newsflash span {
	font-family: "RobotoRegular"!important;
	/*font-family: Microsoft sans-serif!important;*/
	font-style: normal!important;
	font-size: 18px!important;
	font-weight: normal!important;
}

div[itemprop="articleBody"] span {
		font-family: "RobotoRegular"!important;
	/*font-family: Microsoft sans-serif!important;*/
	font-style: normal!important;
	font-size: 18px!important;
	font-weight: normal!important;
}

div[itemprop="articleBody"] img {
max-width: 100%;
}

.newsflash img {
	margin-right: 16px;
}

div[itemprop="articleBody"] img  {
		margin-right: 16px;
}

.blog-featured {
	display: none;
}

/*########################################### Стили для FOOTER ###########################################*/
.footer {
	height: 100px;
}

.flag {
	display: none;
	cursor: pointer;
}

.flag img {
	z-index: 2;
	left: 66px;
    bottom: -17px;
    position: fixed;	
}

.footer span {
	text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	position: absolute;
    margin-top: 32px;
	font-family: 'Marck Script', cursive;
    font-size: 19px;
	right: 50px;
}
